<bugID>1169144<Summary>Last markers are hidden under the scrollbar in waterfall view on Linux</Summary><Description>Created attachment 8612102
performance-markers-under-scrollbar.png

STR:
1. Go to http://wbamberg.github.io/performance-scenarios/animation-transform-margin/index.html and press start.
2. Open performance tool.
3. Start recording.
4. Wait a while and then stop recording.
5. Scroll to the bottom of the waterfall view.

Expected results: Even the last markers are visible in the waterfall view.
Actual results: The last markers are hidden under the scrollbar. See the attached screenshot.

Tested on an fx-team build from rev e88fd1006b84.</Description></bugID>